SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
File java-1.6.0-sun-compat-1.6.0.06-1jpp.i586.rpm is obsolete. Try find newer java-1.6.0-sun-compat for Other